o42a-0.1.2 Release Notes

This is a maintenance release to line-up with LLVM-3.0.

LLVM 3.0 type system has been improved. This resulted in a more readable IR.

LLVM-3.0 is required for o42a-0.1.2, as a new LLVM version is not compatible with an older one.